Subject: Trainer Candidate - Ayudh Chaubey
From: Ayudh Chaubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 00:51:49 -0500

| | Tech Support Test

Name | Ayudh Chaubey
E-mail | [email-masked]
Phone Number | (+91) 6280711419
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sec -62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Customer care executive | 1/aug/2022 | 25k
Previous Employer 1 | N/A | N/A | N/A | N/A
Previous Employer 2 | N/A | N/A | N/A | N/A

If Selected, how much time do you need to join? | Whenever company will call.
Please briefly describe your work experience specifically in Quality? | I was a customer care executives where I use to handle multiple scenarios and provide solutions to the clients.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There is no hope of increasing employee efficiency if they don’t know they’re being inefficient in the first place. This is why performance reviews are essential – measure your employees’ performance, then hold individual meetings to let them know where they are excelling, and what areas they need to work on. Increasing employee efficiency isn’t all about what they can do better – some of the responsibility falls on you as well. But just like your employees, you aren’t psychic. So after reviewing your employees, ask them what you could do to help them improve. Maybe they would like a little more guidance on certain tasks, or would prefer a little more room for creative freedom. Asking for feedback not only gives you clear, immediate ways to help your employees improve, but also encourages a culture of open dialogue that will allow for continued development over time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | Honestly, I possess all the skills and experience that you're looking for. I'm pretty confident that I am the best candidate for this job role. It's not just my background in the past projects, but also my people skills, which will be applicable in this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |